PHP Warnings with 2.4.4



  • [18-Sep-2018 00:30:14 ] PHP Warning: count(): Parameter must be an array or an object that implements Countable in /usr/local/pkg/pfblockerng/pfblockerng.inc on line 4689

    [18-Sep-2018 00:30:14 ] PHP Warning: count(): Parameter must be an array or an object that implements Countable in /usr/local/pkg/pfblockerng/pfblockerng.inc on line 4689

    [18-Sep-2018 00:30:14 ] PHP Warning: count(): Parameter must be an array or an object that implements Countable in /usr/local/pkg/pfblockerng/pfblockerng.inc on line 4689


  • Moderator

    There is a Pull Request posted to fix these issues. Just waiting for the devs to approve and merge.


Log in to reply